@import url(i.css);
@import url(global.css);
.wallet {
  position: relative;
  overflow: hidden;
  cursor: pointer; }
  .wallet .wallet-pop-up.i-pop-up {
    position: absolute;
    opacity: 0;
    top: 50%;
    right: -10px;
    background: #ffffff;
    min-width: 255px; }

.wallet:hover {
  overflow: visible; }
  .wallet:hover .wallet-pop-up.i-pop-up {
    position: absolute;
    opacity: 1;
    top: 97%;
    right: 0;
    padding: 9px;
    box-shadow: 0px 2px 7px 3px rgba(18, 16, 11, 0.15); }
    .wallet:hover .wallet-pop-up.i-pop-up table tr th:nth-child(1), .wallet:hover .wallet-pop-up.i-pop-up table tr td:nth-child(1) {
      width: 120px; }
    .wallet:hover .wallet-pop-up.i-pop-up table tr th:nth-child(2), .wallet:hover .wallet-pop-up.i-pop-up table tr td:nth-child(2) {
      width: 50px; }
    .wallet:hover .wallet-pop-up.i-pop-up table tr th:nth-child(3), .wallet:hover .wallet-pop-up.i-pop-up table tr td:nth-child(3) {
      width: 15px; }
    .wallet:hover .wallet-pop-up.i-pop-up table.wallet-table-header tr th {
      font-size: 12px; }
    .wallet:hover .wallet-pop-up.i-pop-up .walet-table-wrapper.waller-yable-scroller {
      overflow-y: auto;
      height: 160px; }
      .wallet:hover .wallet-pop-up.i-pop-up .walet-table-wrapper.waller-yable-scroller table.wallet-table-body tr td {
        font-size: 11px;
        font-weight: 500 !important; }
    .wallet:hover .wallet-pop-up.i-pop-up .bouns-info {
      font-size: 12px;
      font-weight: bold;
      padding-top: 10px; }
      .wallet:hover .wallet-pop-up.i-pop-up .bouns-info .bonus-bar {
        border: 1px solid #053b06;
        padding: 1px;
        width: 52px; }
        .wallet:hover .wallet-pop-up.i-pop-up .bouns-info .bonus-bar .bonus-bar-line {
          height: 9px;
          background: #053b06; }
    .wallet:hover .wallet-pop-up.i-pop-up .bonus-bottom-info {
      font-size: 12px;
      font-weight: bold;
      padding-top: 10px; }
    .wallet:hover .wallet-pop-up.i-pop-up .bonus-bottom-btn {
      padding: 10px; }
      .wallet:hover .wallet-pop-up.i-pop-up .bonus-bottom-btn .i-btn {
        height: 27px;
        font-size: 14px; }

.avatar {
  position: relative;
  overflow: hidden;
  cursor: pointer; }
  .avatar .avatar-pop-up.i-pop-up {
    position: absolute;
    opacity: 0;
    top: 50%;
    right: -10px;
    background: #ffffff;
    min-width: 312px; }

.avatar:hover {
  overflow: visible; }
  .avatar:hover .avatar-pop-up.i-pop-up {
    position: absolute;
    opacity: 1;
    top: 97%;
    right: 0;
    font-size: 12px;
    font-weight: bold;
    box-shadow: 0px 2px 7px 3px rgba(18, 16, 11, 0.15); }
    .avatar:hover .avatar-pop-up.i-pop-up .name {
      padding: 9px;
      font-size: 13px;
      padding-top: 30px;
      position: relative; }
      .avatar:hover .avatar-pop-up.i-pop-up .name .flag {
        width: 31px;
        height: 31px;
        position: absolute;
        right: 12px;
        top: 23px; }
    .avatar:hover .avatar-pop-up.i-pop-up .any-fields {
      padding: 9px; }
    .avatar:hover .avatar-pop-up.i-pop-up .bottom-green-help-info {
      font-size: 13px;
      font-weight: normal;
      padding: 15px;
      background: #e6ebe6; }

/*# sourceMappingURL=style.css.map */
